div#tourContent {
	font-size: 11pt;
}

div#tourContent h4 {
	margin-bottom:15px;
}

ul#joinBenefits li {
	margin-bottom:25px;
}

span.tourTitle {
	font-size:12pt; 
	font-weight:bold;
}

div#nextWrap {
	/*text-align:center; */
	margin-top:45px;
}
div#nextWrap img{
	vertical-align:top;
	margin:5px 0 0 15px;
}

div#nextWrap p {
	margin-bottom:10px;
	text-align:center;
}

div#nextWrap .signUpBtn{
	position:relative;
	width:85%;
	text-align:center;
}
div#nextWrap .signUpBtn2{
	position:relative;
	width:75%;
	text-align:center;
}
div#nextWrap .joinFacebook2{
	position:absolute;
	top:-2px;
	right:150px;
}
div#nextWrap .joinFacebook3{
	position:absolute;
	top:-2px;
	right:95px;
}
div#nextWrap .joinFacebook4{
	position:absolute;
	top:-2px;
	right:-35px;
}

div#abtECWrap {
	border:1px solid #ccc; 
	background-color:#f3f3f3; 
	padding:20px 23px 20px 29px;
}

div#officeImg {
	margin-bottom:15px;
}

div#abtECWrap h4 {
	margin-bottom:0px;
}

div#abtECWrap p, div#abtECWrap ul {
	font-size:11pt;
}

div#hitwiseImg {
	float:right;
}

div#abtECWrap li {
	margin-left:-10px;
	margin-bottom:7px;
}

div.featureImg {
	text-align:center;
	margin-bottom:25px;
}

div.tourImgWrap {
	margin-bottom:25px;
}


/* PROGRESS BAR */

div#progressWrapper {
	width:960px; 
	padding:0px; 
	height:26px; 
	background-color:#fff;
	margin-bottom:15px;
}

div#progressWrapper a {
	color:#666;
}

div#activeStepWrap {
	float:left; 
	width:205px; 
	margin-right:1px;
}
div#activeStepWrap1 {
	float:left; 
	width:170px; 
	margin-right:1px;
}

div.inactiveStepWrap {
	float:left; 
	width:160px; 
	margin-right:1px; 
	background-color:#f3f3f3;
}
div.inactiveStepWrap1 {
	float:left; 
	width:190px; 
	margin-right:1px; 
	background-color:#f3f3f3;
}
div#activeStepOutline {
	border:1px solid #4f4f4f;
}

div.inactiveStepOutline {
	border:1px solid #e6e6e6;
}

div.progIndicator {
	float:left; 
	width:20px; 
	text-align:center; 
}

div.progIndicator img {
	margin-top:8px;
}

div#activeProgTxt {
	float:left; 
	width:180px; 
	padding:0px; 
	font-weight:bold;
}
div#activeProgTxt1 {
	float:left; 
	width:130px; 
	padding:0px; 
	font-weight:bold;
}

div.inactiveProgTxt {
	float:left; 
	width:110px; 
	padding:0px; 
	color:#666;
}
div.inactiveProgTxt1 {
	float:left; 
	width:160px; 
	padding:0px; 
	color:#666;
}
div.progTxtPad {
	padding:5px 0px 5px 5px;
}

div#emptyProgBar {
	float:left; 
	width:79px; 
	display:block; 
	background-color:#f3f3f3; 
}
div#emptyProgBar1 {
	float:left; 
	width:80px; 
	display:block; 
	background-color:#f3f3f3; 
}
div#emptyProgBar2 {
	float:left; 
	width:84px; 
	display:block; 
	background-color:#f3f3f3; 
}
